<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Predictores de saltos, IE-0521: Miembros de las clases - Funciones</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Predictores de saltos, IE-0521
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generado por Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Buscar');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Buscar');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>bimodal()
: <a class="el" href="classbimodal.html#a613728e5fe743586e7ab74d28631f0e9">bimodal</a>
</li>
<li>hglobal()
: <a class="el" href="classhglobal.html#a086ef18edff44196633d707f1c56c536">hglobal</a>
</li>
<li>imppredic()
: <a class="el" href="classbimodal.html#a205860f650f011ef89d2efb15b62fae3">bimodal</a>
</li>
<li>prediccion()
: <a class="el" href="classbimodal.html#ab827f332e83a9c8e4c086cb3b63b1ac1">bimodal</a>
, <a class="el" href="classhglobal.html#a546ffe761dd6d870ec980192ddabefd1">hglobal</a>
, <a class="el" href="classprivado.html#a0a79bcb1844cc17366ff5e4d3ae36307">privado</a>
, <a class="el" href="classtorneo.html#a7cf94a3178347e90f6c66beb8b6f34ae">torneo</a>
</li>
<li>predictor()
: <a class="el" href="classpredictor.html#a941df172254db3b9e8a2d35e4a96ad29">predictor</a>
</li>
<li>privado()
: <a class="el" href="classprivado.html#a48be97db83356df481a6794ecce93446">privado</a>
</li>
<li>resumen()
: <a class="el" href="classpredictor.html#a7e7c6a5236780206a9c012350cc48933">predictor</a>
</li>
<li>salida()
: <a class="el" href="classpredictor.html#a693b1b900ef423fe30830ed76973a41c">predictor</a>
</li>
<li>torneo()
: <a class="el" href="classtorneo.html#a3bf53fed2d6a18b20d0faddeeee8e673">torneo</a>
</li>
<li>~bimodal()
: <a class="el" href="classbimodal.html#aa6dda8d75eed66e5b0367f76728e6fb4">bimodal</a>
</li>
<li>~hglobal()
: <a class="el" href="classhglobal.html#a2b8c2980f9deb4c04422483520ee75d7">hglobal</a>
</li>
<li>~predictor()
: <a class="el" href="classpredictor.html#a77e91f8c0568eef9e714804644bb72ef">predictor</a>
</li>
<li>~torneo()
: <a class="el" href="classtorneo.html#a6f662bccf5634f7cde867a3ff882c82f">torneo</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generado por &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
